﻿@charset "utf-8";

/* 알림장 */
.ann_tablet{display:none;}

/* 180713 : 메인비주얼 */
.main_visual {position:relative; width:100%; height:100%; overflow:hidden; background:url(/images/sch/web/jinyeong-m/main/v_bg.png) no-repeat center; }
.main_visual ul {position:relative; }
.main_visual ul li {position:relative; text-align:center;}
.main_visual ul li img{width:100%; height:auto;}
.main_visual .bx-wrapper{width:980px; margin:0px auto;}
.main_visual .bx-controls {position:absolute; width:980px; height:26px; left:50%; bottom:20px; }
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/sch/web/jinyeong-m/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/sch/web/jinyeong-m/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #ffffff; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#ffffff;}/* 비주얼 버튼 색상 */

/* 바로가기01 */
.M_link080_1 {position:relative; height:100%; font-family:"NotoR"; padding:5px; overflow:hidden; border-top: 2px solid #4fb0ff; border-bottom: 2px solid #4fb0ff;}
.M_link080_1 ul {overflow:hidden; width:980px; min-height:108px; margin:0 auto;}
.M_link080_1 ul li {position:relative; width:12.5%; height:80px; padding:14px 0; float:left;}
.M_link080_1 ul li a {display:block; height:15px; line-height:15px; padding-top:65px; text-align:center; color:#333; font-size:14px; letter-spacing:-1px; border-left:1px dashed #a7c5dc;}
.M_link080_1 ul li:first-child a {margin-left:0; border:0;}
.M_link080_1 ul li img {position:absolute;left:50%;top: 7px;width: 74px;height: 65px;margin-left:-30px;}
.M_link080_1 ul li a:hover, .M_link080_1 ul li a:focus {text-decoration:underline;}


/* 바로가기02 */
.M_link080_2 {position:relative; padding:50px 0 0}
.M_link080_2 ul {overflow:hidden;}
.M_link080_2 ul li {position:relative; width:48%; float:left;  border-radius:100px; margin-left:10px;}
.M_link080_2 ul li:first-child {margin-left:0;}
.M_link080_2 ul li a {display:block;height: 83px;text-align:center;color:#fff;font-size:14px;font-family:"NotoR";letter-spacing:-1px;background:url('/images/sch/web/jinyeong-m/main/080_link2_bu.png') no-repeat left center;padding:  20px 0;}
.M_link080_2 ul li a img {display:block; margin: 0 auto 10px;}
.M_link080_2 ul li a:hover, .M_link080_2 ul li a:focus {text-decoration:underline;}
.M_link080_2 ul li.link_01 {position:relative; background:#00a8ff;}
.M_link080_2 ul li.link_02 {position:relative; background:#eb5d39;}



/* 게시판 */
.notice080 {position:relative; height: 100%; border-radius:20px;  overflow:hidden;}
.notice080 h2 {position:absolute;top:0;width: 25%;height: 50px;font-size: 18px;font-family:'NotoR';text-align:center;line-height: 50px;letter-spacing:-1px;border-radius:  30px;}
.notice080 h2 a {display:block;color: #7d7d7d;border-radius:  30px;background:  #ddd;}
.notice080 h2.tit_1 {left:0; background:none;}
.notice080 h2.tit_2 {left:26%; }
.notice080 h2.tit_3 {left:52%;}
.notice080 h2 a.current {font-family:'NotoM';color: #fff;z-index: 2;background: #00a8ff;}
.notice080 .list_box.on {display:block; }
.notice080 .list_box {display:none; height:170px; padding-top:50px; font-family:'돋움',Dotum; font-size:12px; overflow:hidden;}
.notice080 .list_box ul {height:140px;padding: 20px 0 0;}
.notice080 .list_box li {position:relative; font-family:'돋움',Dotum; line-height:26px; font-size:12px; vertical-align:middle; overflow:hidden; }
.notice080 .list_box li a {display:block; width:65%; padding-left:8px; float:left; color:#444; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url("/images/sch/web/jinyeong-m/main/080_notice_dot.png") no-repeat 0 9px;}
.notice080 .list_box li a:hover {text-decoration:underline;}
.notice080 .list_box li span.date {display:block; width:30%; float:right; text-align:right; color:#8c8c8c;}
.notice080 .btn_more {position:absolute;right: 0;top: 10px;width:30px;height:30px;text-indent:-9999em;line-height:0;font-size:0;background:url('/images/sch/web/jinyeong-m/main/080_btn_more.png') no-repeat center;}


/* 팝업존 */
.pop080 {position:relative; height:100%; border-radius:20px;background: #fbc02d;overflow:hidden;}
.pop080 h2 {height:55px; margin-left:25px; font-size:18px; line-height:50px; font-family:"NotoM"; color:#fff;}
.pop080 .nss_pg {position:absolute; top:15px; right:40px;}
.pop080 .nss_pg span {position:absolute; top:0; right:100px; width:45px; text-align:right; line-height:20px; height:20px; font-family:'돋움',Dotum; color:#fff; font-size:12px; display:inline-block;}
.pop080 .nss_pg span strong {color:#a79554;}
.pop080 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:30px; height:30px; margin-left:2px;}
.pop080 .nss_pg a.pre {background:url('/images/sch/web/jinyeong-m/main/080_btn_prev.png') no-repeat; }
.pop080 .nss_pg a.stop {background:url('/images/sch/web/jinyeong-m/main/080_btn_stop.png') no-repeat; }
.pop080 .nss_pg a.next {background:url('/images/sch/web/jinyeong-m/main/080_btn_next.png') no-repeat; }
.pop080 .nss_pg a.play {background:url('/images/sch/web/jinyeong-m/main/080_btn_play.png') no-repeat; }
.pop080 .pop_img {position:relative;padding:10px;}
.pop080 .pop_img li {/*display:none;*/ width:100%; height:145px; border-radius:0 0 15px 15px; overflow:hidden; margin-bottom: 50px;}
.pop080 .pop_img li img {width:100%; height:145px;}
.pop080 .pop_img li.on {display:block}
/* 180713 : 팝업리스트 레이어 추가 */
.pop080 a.list {position:absolute; top:15px; right:10px; display:block; float:left; font-size:0; text-indent:-10000em; width:30px; height:30px; background:url('/images/sch/web/jinyeong-m/main/080_btn_list.png') no-repeat; }
.pop080 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61;}
.pop080 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop080 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop080 .pop_layer_box .pop_layer ul {height:125px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop080 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop080 .pop_layer_box .pop_layer ul li a {color:#fff; }
.pop080 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:25px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}



/* 학사일정 */
.drawSchedule080 {position:relative;height:100%;background: #00b0a0;border-radius:20px;}
.drawSchedule080 h2 {display:none;}
.drawSchedule080 .sch_info {display:none;}
.drawSchedule080 .date_view {position:relative; height:50px; padding:0 0 0 25px; line-height:50px; }
.drawSchedule080 .date_view .year {color:#fff; font-size:16px; font-family:'Verdana';}
.drawSchedule080 .date_view .month {color: #fff799;font-size:24px;font-family:'Verdana';font-weight:bold;}
.drawSchedule080 .date_view .ym_dot {color:#fff; font-size:16px; font-family:'Verdana';}
.drawSchedule080 .date_view .pre {position:absolute; right:91px; top:10px; width:30px; height:30px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/template/017/main/017_sche_prev.png) no-repeat center;}
.drawSchedule080 .date_view .next {position:absolute; right:58px; top:10px; width:30px; height:30px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/template/017/main/017_sche_next.png) no-repeat center;}
.drawSchedule080 .sch_list {position:relative;height:115px;margin: 0 10px 5px;padding:8px;overflow-y:auto;border-radius:0 0 20px 20px;}
.drawSchedule080 .sch_list li {position:relative;line-height:22px;font-size:12px;}
.drawSchedule080 .sch_list li a {display:block;padding-left:50px;color: #fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.drawSchedule080 .sch_list li a span {position:absolute;left:0;top:0;color: #fff799;font-weight:bold;}
.drawSchedule080 .btn_more {position:absolute;right: 10px;top: 10px;width:30px;height:30px;text-indent:-9999em;line-height:0;font-size:0;background: url('/images/sch/web/jinyeong-m/main/080_btn_more2.png') no-repeat center;}


/* 포토앨범 */
.gallery080  {position:relative;border-radius:20px;background:#4fb0ff; overflow:hidden;height: 100%;}
.gallery080 h2  {height:55px; line-height:50px; margin-left:25px; font-size:16px; color:#fff; font-family:"NotoM"; }
.gallery080 .gall_info {display:none;}
.gallery080 .gall_list {height:130px; padding:10px 25px 0; overflow:hidden;}
.gallery080 .gall_list li {width: 170px;margin-left:5%;float:left;}
.gallery080 .gall_list li:first-child {margin-left:0;}
.gallery080 .gall_list li a {display:block; position:relative; }
.gallery080 .gall_list li .img {position:relative; width:170px; height:130px;}
.gallery080 .gall_list li .img img {width:100%; height:100%;}
.gallery080 .gall_list li span {position:absolute; bottom:0; left:0; height:30px; line-height:30px; vertical-align:middle; display:block; width:100%; text-align:center; font-family:'돋움',Dotum;font-size:12px;color:#fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;  background:url('/images/sch/web/jinyeong-m/main/photo_bg.png') repeat-x center center;}
.gallery080 .btn_more {position:absolute; right:25px; top:17px; width:30px; height:30px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/jinyeong-m/main/080_btn_more2.png') no-repeat center;}


/* 오늘의 식단 */
.meal_menu080 {height:100%; background:#f06292;border-radius:20px;}
.meal_menu080 h2 {padding:17px 20px 0 8%;  line-height:24px; color:#fff; font-size:16px; }
.meal_menu080 .meal_info  { display:none; padding:15px 4% 0 4%; margin-top:20px; line-height:24px; font-size:16px; font-family:"NotoM"; }
.meal_menu080 p.kcal{margin: 10px 0 0 10%;line-height: 35px;text-align: center;font-size:18px;color: #f3f3f3;font-family:"NotoM";border-radius: 20px;background: #dc5784;width: 100px;padding: 0 5px;}
.meal_menu080 .meal_list {height:100px;margin: 0 8% 0 10%;padding-top:10px;font-family:'Dotum', '돋움';font-size:12px;color:#fff;text-align:left;line-height:21px;overflow-y:auto;}
.meal_menu080 .imgBg {position:absolute; top:70px; left:7%; z-index:1}
.meal_menu080 .imgBg img { width:75px; height:75px; }
.meal_menu080 ul li:after{content:"."; display:inline-block;}
.meal_menu080 .btn_more {position:absolute; right:25px; top:17px; width:30px; height:30px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/jinyeong-m/main/080_btn_more2.png') no-repeat center;}


/* 배너존 */
.banner_zone {height:80px; border-top:1px solid #ddd;}
.banner_zone .inner  {position:relative; width:980px; margin:0 auto;}
.banner_zone .inner h2  {position:absolute; top:20px; left:20px; font-size:15px; font-family:"NotoM"; color:#1d1d1d;}
.banner_zone .inner .btn {position:absolute; left:20px; top:45px}
.banner_zone .inner .btn a { float:left; font-size:0; text-indent:-10000em; width:14px; height:15px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url(/images/sch/web/jinyeong-m/main/btn_b_prev.gif) no-repeat}
.banner_zone .inner .btn a.stop {background:url(/images/sch/web/jinyeong-m/main/btn_b_stop.gif) no-repeat}
.banner_zone .inner .btn a.next {background:url(/images/sch/web/jinyeong-m/main/btn_b_next.gif) no-repeat}
.banner_zone .inner .btn a.play {background:url(/images/sch/web/jinyeong-m/main/btn_b_play.gif) no-repeat}
.banner_zone .inner .btn a.list {background:url(/images/sch/web/jinyeong-m/main/btn_b_list.gif) no-repeat}
.banner_zone .inner ul {padding-top:17px; margin:0 20px 0 80px; height:47px; overflow:hidden}
.banner_zone .inner ul li {width:172px; float:left; margin-left:4px;}
.banner_zone .inner ul li a {display:block;width:100%;height:100%; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:45px}
  
@media (max-width: 800px) {
	
	.main_visual, .drawSchedule080, .notice080, .gallery080, .meal_menu080, .M_link0080_1, .M_link0080_2, .pop080, .banner_zone {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}

	/* 메인비주얼 */
	.main_visual .bx-wrapper{width:100%;}
	.main_visual ul li img{width:95%; margin:0px auto;}
	.main_visual .bx-controls {left:10px;}

	/* 바로가기01 */
	.M_link080_1 ul {width:100%;}
	.M_link080_1 ul li {width:25%;}
	.M_link080_1 ul li.last_line a{border-right:1px dashed #a7c5dc}

	
	/* 바로가기02 */
	.M_link080_2 {position:relative; padding:50px 0 0}
	.M_link080_2 ul li {position:relative; width:48%; float:left;  border-radius:100px; margin-left:2%;}
	.M_link080_2 ul li:first-child {margin-left:0;}
	.M_link080_2 ul li a {display:block;height: 83px;text-align:center;color:#fff;font-size:14px;font-family:"NotoR";letter-spacing:-1px; padding:  20px 0;}
	.M_link080_2 ul li a img {display:block; margin: 0 auto 10px;}

	/* 포토앨범 */
	.gallery080  {position:relative;border-radius:20px;background:#8560a8; overflow:hidden;height: 100%;}

	.gallery080 .gall_list {height:130px; padding:10px 25px 0; overflow:hidden;}
	.gallery080 .gall_list li {width:47% ;margin-left:5%; float:left;}
	.gallery080 .gall_list li:first-child {margin-left:0;}
	.gallery080 .gall_list li a {display:block; position:relative; }
	.gallery080 .gall_list li .img {position:relative; width:100%; height:130px;}



	/* 배너존 */
	.banner_zone .inner {width:100%;}
	.banner_zone .inner ul li {width:23%; float:left; margin-left:2%;}
	.banner_zone .inner ul li a {display:block;width:100%;height:100%; border:1px solid #c8d1db;}
	.banner_zone .inner ul li a img {width:100%; height:45px}

}

@media (max-width: 680px) {	
	
	/* 학사일정 */
	.drawSchedule080 .sch_list{height:155px;}
		
	/* 배너존 */
	.banner_zone .inner ul {margin:0 20px 0 90px;}
	.banner_zone .inner ul li {width:32%; margin-left:1%;}
}

@media (max-width: 580px) {	

	
	/* 바로가기01 */
	.M_link080_1 ul li {width:33%;}
	
	
	/* 바로가기02 */
	.M_link080_2 {position:relative; padding:0}
	.M_link080_2 ul li {position:relative; width:48%; float:left;  border-radius:100px; margin-left:2%;}
	.M_link080_2 ul li:first-child {margin-left:0;}
	.M_link080_2 ul li a {display:block;height: 83px;text-align:center;color:#fff;font-size:14px;font-family:"NotoR";letter-spacing:-1px; padding:  20px 0;}
	.M_link080_2 ul li a img {display:block; margin: 0 auto 10px;}
	
	/* 공지사항 */
	.notice080 h2 {font-size:14px;}

	
	
	/* 배너존 */
	.banner_zone {margin-top:10px;}
	.banner_zone .inner ul li {width:49%; margin-left:1%;}
		
}

@media (max-width: 480px) {		
	
	/* 바로가기01 */
	.M_link080_1 ul li {width:50%;}
	.M_link080_1 ul li.last_line a{border-right:none;}
	
	/* 배너존 */
	.banner_zone .inner ul li {width:100%; margin-left:0;}


}

@media (max-width: 380px) {
	
	/* 배너존 */
	.banner_zone .inner ul li {width:100%; float:left; margin-left:0;}
			
}
